package com.example.demo;

import java.time.LocalTime;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class PierwszyKontroler {
	@RequestMapping("/hello")
	@ResponseBody
	public String helloWorld() {
		return "Hello world - jestem Spring";
	}
	
	// TODO dopisz tu metodę, która wypisuje bieżący czas
	// LocalTime.now()
	@RequestMapping("/godzina")
	@ResponseBody
	public String ktoraGodzina() {
		return LocalTime.now().toString();
		// return LocalTime.now();
	}

}
